using BingoBrain.Core;

namespace BingoBrain
{
    public class SmailModel : BaseModel
    {
        public decimal show101;

        public decimal show102;

        #region 生命周期

        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }

        protected override void OnReset()
        {
        }

        #endregion
    }
}